internal state of FileLoadDialog is just the string for the filename.

### Hierarchy

- SuiComponentAdapter
  - SuiSmoLoadAdapter

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SuiSmoLoadAdapter(view: SuiScoreViewOperations): SuiSmoLoadAdapter

- Overrides SuiComponentAdapter.constructor

  - Defined in src/ui/dialogs/fileDialogs.ts:23

  #### Parameters

  - ##### view: SuiScoreViewOperations

  #### Returns SuiSmoLoadAdapter

Generated using TypeDoc